#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-3aprHyQCTKI4wsyGoEqtHz
key:                  http-conduit-2.3.7.3-3aprHyQCTKI4wsyGoEqtHz
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  af1a839c4acb0426ef2b745b97c974ed
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-3aprHyQCTKI4wsyGoEqtHz
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-4i1gUfLOV9W7QWwGY9npT4
    http-client-0.7.2.1-89zOA9HK7dC7Scmjmjg98l
    http-client-tls-0.3.5.3-G4Tfu5bVprP1ArPEFicjaR
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g mtl-2.2.2
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

